if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications > /dev/null 2>&1
fi

if [ -r usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -t -f -q usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libfzclient-commonui-private.so )
( cd usr/lib64 ; ln -sf libfzclient-commonui-private-3.67.0.so libfzclient-commonui-private.so )
( cd usr/lib64 ; rm -rf libfzclient-private.so )
( cd usr/lib64 ; ln -sf libfzclient-private-3.67.0.so libfzclient-private.so )
